---
arch: x86_64
bootstrap: cloudinit
cloud: oci
description: Alpine Linux 3.20.4 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: bios
image_key: 3.20.4-x86_64-bios-cloudinit-metal-oci
name: alpine-3.20.4-x86_64-bios-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.4
revision: '0'
version: '3.20'
built: '2025-01-07T02:56:22.572384'
uploaded: '2025-01-07T03:00:03.029998'
signed: '2025-01-07T03:00:10.032247'
released: '2025-01-07T03:00:17.854843'
artifacts:
metadata_updated: '2025-01-07T03:00:17.855505'
